@import url('font-awesome.css');
@import url('slicknav.css');
@font-face {
    font-family: 'robotothin';
    src: url('../fonts/Roboto-Thin-webfont.eot');
    src: url('../fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Thin-webfont.woff') format('woff'),
         url('../fonts/Roboto-Thin-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* tag styles */
a{text-decoration:none;}
a:hover{text-decoration:underline;}
body,
input,
button,
select,
textarea{font-family:'robotolight',Arial,Helvetica,sans-serif;}
body{font-size:15px;overflow-y:scroll;}
strong{font-family:'robotomedium',Arial,Helvetica,sans-serif;font-weight:normal;}
hr{margin:20px 0;height:0;}
:invalid{outline-color:rgba(221,0,0,0.5);box-shadow:none;}


/* general styles - classes */
.wrapper{margin-left:auto;margin-right:auto;max-width:900px;padding-left:20px;padding-right:20px;}
.thin{font-family:'robotothin',Arial,Helvetica,sans-serif;}
.light{font-family:'robotolight',Arial,Helvetica,sans-serif;}
.regular{font-family:'robotoregular',Arial,Helvetica,sans-serif;}
.medium{font-family:'robotomedium',Arial,Helvetica,sans-serif;}
.bold{font-family:'robotobold',Arial,Helvetica,sans-serif;font-weight:normal;}
.pageTitle1{clear:both;display:block;margin-bottom:15px;font-size:30px;text-transform:uppercase;text-decoration:none;font-weight:normal;font-family:'robotomedium',Arial,Helvetica,sans-serif;}
.sectionTitle1,
.sectionTitle2,
.sectionTitle3{clear:both;display:block;margin-bottom:10px;font-weight:normal;text-decoration:none;}
.sectionTitle1{border-bottom-width:1px;border-bottom-style:solid;font-family:'robotoregular',Arial,Helvetica,sans-serif;font-size:20px;}
.sectionTitle2{border-bottom-width:1px;border-bottom-style:dotted;font-family:'robotoregular',Arial,Helvetica,sans-serif;font-size:20px;}
.sectionTitle3{font-family:'robotomedium',Arial,Helvetica,sans-serif;font-size:15px;}
.loading{min-height:100px;background-color:transparent;background-image:url('../images/loader.gif');background-repeat:no-repeat;background-position:center center;}


/* general styles - tables */
.tableList{width:100%;}
.tableList th{padding:10px;}
.tableList td{padding:10px;}
.tableList .tableListSortableCell{cursor:pointer;background-position:right center;background-repeat:no-repeat;}
.tableListSortableASC{background-image:url('../images/sortAsc.gif');}
.tableListSortableDESC{background-image:url('../images/sortDesc.gif');}


/* general styles - forms */
.generalForm{margin-bottom:30px}
.body_IE7 .Section{zoom:1;}
.Section:before,
.Section:after{content:"";display:table;}
.Section:after{clear:both;}
.Section+.Section{margin-top:20px;}
.Separator{clear:both;margin-bottom:10px;border-bottom-width:1px;border-bottom-style:dotted;padding-bottom:5px;font-family:'robotoregular',Arial,Helvetica,sans-serif;font-size:20px;}

.fieldSpec{min-height:0;padding-bottom:15px;clear:both;-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;}
.fieldSpec.odd{float:left;width:49%;}
.fieldSpec.even{float:right;width:49%;clear:right;}
.fieldSpec.conditions{margin-top:10px;margin-bottom:20px;border-top-width:1px;border-top-style:solid;border-bottom-width:1px;border-bottom-style:solid;padding:20px 0;}
.body_IE8 .fieldSpec.MultipleDatasetEntryFormField{float:left;width:49%;}
.body_IE7 .fieldSpec.MultipleDatasetEntryFormField{float:left;width:49%;}

.altForm .fieldSpec.odd .fieldSpecPadder,
.altForm .fieldSpec.even .fieldSpecPadder{padding-left:110px;}
.labelText{display:block;font-family:'robotoregular',Arial,Helvetica,sans-serif;font-size:16px;}
.altForm .fieldSpec.odd .labelText,
.altForm .fieldSpec.even .labelText{margin-left:-110px;width:100px;float:left;padding:13px 0;}
.description{margin-bottom:5px;}

[class$="format"]{display:block;line-height:50px;}
.body_IE7 [class$="format"]{zoom:1;}
[class$="format"]:before,
[class$="format"]:after{content:"";display:table;}
[class$="format"]:after{clear:both;}
.single_format{max-width:49%;}

[id*="multipleDatasetEntry_"]{margin-bottom:5px;}
.body_IE7 [id*="multipleDatasetEntry_"]{zoom:1;}
[id*="multipleDatasetEntry_"]:before,
[id*="multipleDatasetEntry_"]:after{content:"";display:table;}
[id*="multipleDatasetEntry_"]:after{clear:both;}
.MultipleDatasetEntryFormField a{display:block;font-family:'robotoregular',Arial,Helvetica,sans-serif;}
[id*="datasetFieldContainer"]{clear:both;}
[id*="datasetFieldContainer"]:nth-of-type(odd){float:left;width:49%;}
[id*="datasetFieldContainer"]:nth-of-type(even){float:right;width:49%;clear:right;}
.datasetfieldSpec{min-height:0;padding-bottom:10px;}
.datasetlabelText{display:block;font-size:13px;line-height:24px;text-transform:uppercase;}

.body_IE7 .RadioButtonListFormField label{zoom:1;}
.RadioButtonListFormField label:before,
.RadioButtonListFormField label:after{content:"";display:table;}
.RadioButtonListFormField label:after{clear:both;}

.body_IE7 .AcceptCheckboxField label{zoom:1;}
.AcceptCheckboxField label:before,
.AcceptCheckboxField label:after{content:"";display:table;}
.AcceptCheckboxField label:after{clear:both;}

.buttonBar{clear:both;text-align:right;padding-bottom:0;}
.body_IE7 .buttonBar{zoom:1;}
.buttonBar:before,
.buttonBar:after{content:"";display:table;}
.buttonBar:after{clear:both;}
.buttonBar [class*="utton"]{float:right;margin-right:10px;}
.buttonBar [class*="utton"]:first-child{margin-right:0;}

.buttonBar.buttonBarLeft [class*="utton"] {
    float:left;margin-right:10px;
}
.buttonBar.buttonBarLeft .mainNavigationStatusAdditional {
    float:right;
    padding-top: 1em;
}

.actionsBar{clear:both;padding-bottom:0;}
.body_IE7 .actionsBar{zoom:1;}
.actionsBar:before,
.actionsBar:after{content:"";display:table;}
.actionsBar:after{clear:both;}
.actionsBar [class*="utton"]{float:left;margin-right:10px;margin-bottom:10px;}


/* general styles - fields */
.generalForm input,
.generalForm textarea,
.generalForm select{outline-width:0;border-width:1px;border-style:solid;width:100%;max-width:100%;line-height:normal;-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;}

.generalForm input.single,
.generalForm textarea.single,
.generalForm select.single{max-width:49%;}
.generalForm .single_format input.single{max-width:none;}

.jobTemplateWidgetContainer input,
.jobTemplateWidgetContainer textarea,
.jobTemplateWidgetContainer select{clear:both;float:left;margin-bottom:15px;max-width:49%;}

.generalForm input{padding:14px;}
.body_IE7 .generalForm input{width:93%;}

.generalForm input.DateFormField{padding:12px 14px 13px 14px;}
.generalForm input.FileField{padding:12px 13px 13px 13px;}
.body_Firefox .generalForm input.FileField{padding:11px 12px 12px 12px;}
.generalForm input[type="file"]::-ms-value{border-width:0;background-color:transparent;}
.generalForm input[type="file"]::-ms-browse{border-width:0;background-color:rgba(0,0,0,0.15);}

.generalForm .AcceptCheckboxField input{float:left;margin:5px 5px 0 0;}
.generalForm .RadioButtonListFormField input{float:left;margin:5px 5px 0 0;}
.generalForm [class$="format"] input{float:right;width:94%;}
.body_IE7 .generalForm [class$="format"] input{float:right;width:87%;}

.generalForm textarea{min-height:5em;}

.generalForm select{padding:13px 13px 13px 10px;}
.body_IE7 .generalForm select{margin-top:1px;margin-bottom:-1px;height:50px}
.generalForm select.yearInput,
.generalForm select[id*="year"],
.generalForm select[name*="year"]{margin-right:5%;width:30% !important;}
.generalForm select.monthInput,
.generalForm select[id*="month"],
.generalForm select[name*="month"]{margin-right:5%;width:30% !important;}
.generalForm select.dayInput,
.generalForm select[id*="day"],
.generalForm select[name*="day"]{width:30% !important;}


/* general styles - errors */
.errorText,
.errorMessage,
.warningMessage,
.duplicateWarningMessage{display:block;clear:both;font-size:75%;padding-top:2px;}
.dNone {display:none;}


/* general styles - buttons */
button>i,
a>i{margin-right:8px;}
button,
.buttonLike,
.buttonLike:visited,
.cancelButton, .falseButton,
.cancelButton:visited{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;border-width:1px;border-style:solid;padding:13px 25px;font-size:16px;line-height:normal;text-transform:uppercase;text-decoration:none;text-align:center;vertical-align:middle;-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;}
button,
.buttonLike,
.buttonLike:visited{font-family:'robotomedium',Arial,Helvetica,sans-serif;}
.cancelButton, .falseButton,
.cancelButton:visited{border-color:transparent;background:none;font-family:'robotoregular',Arial,Helvetica,sans-serif;}
.falseButton {
    padding:10px 20px;
    font-size:15px;
    text-transform: none;
}

button:hover,
button:active,
.buttonLike:hover,
.buttonLike:active{opacity:0.8;text-decoration:none;}
.cancelButton:hover,
.cancelButton:active{text-decoration:underline;}
button:focus,
.buttonLike:focus{}
.cancelButton:focus{outline:none;}

.iconButton,
.iconButton:visited{border:none;padding:0;font-size:16px;line-height:normal;text-transform:none;text-decoration:none;text-align:center;vertical-align:middle;}
.iconButton:hover,
.iconButton:active{text-decoration:none;}
.iconButton:focus{outline:none;}

.linkLike,
.linkLike:visited{border:none;padding:0;font-family:'robotolight',Arial,Helvetica,sans-serif;font-size:inherit;line-height:normal;text-transform:none;text-decoration:none;text-align:center;vertical-align:text-bottom;}
.linkLike:hover,
.linkLike:active{text-decoration:underline;}
.linkLike:focus{outline:none;}

.uploadedFile{display:block;padding-top:2px;}
.removeFile{cursor:pointer;color:#404040;padding:3px 4px;text-decoration:none;background-color:#F0F0F0;background-image:none;border-width:0;border-radius:2px;}
.removeFile:hover,
.removeFile:active{background-color:#E0E0E0;color:#000000;}
.removeFile input{display:inline!important;}

.smallButtonLike{padding:2px 4px;font-size:11px;}

.jobTemplateWidgetContainer button{clear:both;float:right;margin-right:10px;}
.jobTemplateWidgetContainer button:first-of-type{margin-right:0;}


/* structure styles - general */
#header .wrapper{}
#header .logoWrapper{display:table;float:left;height:94px;max-width:65%;}
#header .headerNavWrapper{display:table;float:right;height:94px;}
#header #headerLogo{display:table-cell;vertical-align:middle;}
#header #headerLogo img{max-width:100%;}
#header #headerNav{display:table-cell;vertical-align:middle;}
#header #headerNav li{float:left;margin-left:42px;font-family:'robotoregular',Arial,Helvetica,sans-serif;font-size:14px;}
#header #headerNav li:first-child{margin-left:0;}
#header #headerNav li a{display:block;text-transform:uppercase;}
#header #headerNav li a:hover{text-decoration:none;}
#header .slicknav_menu{display:none;}

#banner .wrapper{padding-top:36px;padding-bottom:36px;}
#banner #claim{font-size:46px;text-transform:uppercase;}

#content .wrapper{padding-top:20px;padding-bottom:20px;}

#footer .wrapper{padding-top:29px;padding-bottom:17px;}
#footer #footerLogo{float:left;max-width:80%;}
#footer #footerLogo img{max-width:100%;}
#footer #topButton{display:inline-block;float:right;font-family:'robotothin',Arial,Helvetica,sans-serif;font-size:20px;text-transform:uppercase;text-align:center;}
#footer #topButton:hover{text-decoration:none;}
#footer #contact{clear:both;float:left;padding-top:20px;line-height:34px;}
#footer #contact a{text-decoration:underline;}
#footer #contact i{margin-right:5px}
#footer #contact span{margin-right:10px}
#footer #socialNav{clear:both;float:right;padding-top:10px;font-size:22px;}
#footer #socialNav li{display:inline-block;float:left;margin-left:25px;}
#footer #socialNav li:first-child{margin-left:0;}
#footer #socialNav li a{display:block;}
#footer #copyright{clear:both;float:left;padding-top:10px;}
#footer #copyright a{text-decoration:underline;}


/* structure styles - navigation */
.mainNavigation{border-bottom-width:1px;border-bottom-style:solid;margin-bottom:20px;min-height:20px;padding-bottom:20px;}
.mainNavigationStatus{float:right;text-align:right;}
.mainNavigationStatusAdditional{float:left;}


/* structure styles - tabs */
.commonFlowListItemTitle{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:1.25em;font-weight:normal;padding:0.75em 0.5em;margin:0;text-decoration:none;border-radius:0.25em 0.25em 0 0;color:#000000;background-color:#D9D9D9;float:left;}
.commonFlowListItemTitle[href]{cursor:pointer;color:#404040;background-color:#FCFCFC;}
.commonFlowListItemTitle[href]:hover,
.commonFlowListItemTitle[href]:active{color:#000000;background-color:#CCCCCC;}
.commonFlowListFirstContentItem{border-top:2px solid #D9D9D9;clear:both;padding-top:1em;}


/* structure styles - pagination */
.searchPagination{text-align:right;padding:15px 0;}
.paginationItem{display:inline-block;margin-left:4px;text-decoration:none;white-space:nowrap;vertical-align:middle;}
.paginationLink,
.paginationLink:visited{border-width:1px;border-style:solid;padding:0 6px;}
.paginationLink:hover,
.paginationLink:active{text-decoration:none;}
.currentPageLink,
.currentPageLink:hover,
.currentPageLink:active,
.currentPageLink:visited{cursor:default;}


/* structure styles - Dashboard */
.mosaics-mosaic{margin-bottom:2%;border-width:1px;border-style:solid;border-color:#D5D8DC;clear:both;-webkit-transition:height 250ms ease-in-out;-moz-transition:height 250ms ease-in-out;-ms-transition:height 250ms ease-in-out;-o-transition:height 250ms ease-in-out;transition:height 250ms ease-in-out;}
.mosaics-mosaic.odd{float:left;width:49%;}
.mosaics-mosaic.even{float:right;width:49%;clear:right;}
.mosaics-mosaic-header{border-bottom-width:1px;border-bottom-style:dotted;padding:10px;font-family:'robotoregular',Arial,Helvetica,sans-serif;font-size:20px;font-weight:normal;text-decoration:none;}
.mosaics-mosaic-body .buttonBar{padding-bottom:10px;}


/* structure styles - SearchJobs */
.jobList>.jobResultItem{border-bottom-width:1px;border-bottom-style:solid;padding:15px 0;clear:both;}
.jobList>.jobResultItem:first-child{border-top-width:1px;border-top-style:solid;}
.jobResultItemTitle{clear:both;display:block;margin-bottom:15px;font-family:'robotomedium',Arial,Helvetica,sans-serif;font-size:24px;text-transform:uppercase;text-decoration:none;font-weight:normal;}
.jobResultItemTitle:hover{text-decoration:none;}
.jobResultItemInfo{margin-bottom:11px;font-family:'robotoregular',Arial,Helvetica,sans-serif;font-size:13px;text-transform:uppercase;}
.jobResultItemDescription{line-height:23px;}
.jobResultItemDescription .readMore{margin-top:5px;margin-bottom:-5px;}


/* structure styles - Login and ResetPassword */
.loginSignBox{float:left;margin:auto;width:49%;max-width:441px;}
.loginRegisterBox{float:right;margin:auto;width:49%;max-width:441px;}


/* structure styles - JobDetail */
.jobDetail{margin-bottom:15px;border-bottom-width:1px;border-bottom-style:solid;padding-bottom:20px;}


/* structure styles - Register steps */
.registrationSteps{padding:0 0 20px 0;margin-bottom:20px;}
.registrationStepItem{position:relative;float:left;border-bottom-width:6px;border-bottom-style:solid;padding-bottom:10px!important;text-align:center;text-transform:uppercase;white-space:nowrap;}
.registrationStepsAmount_2 .registrationStepItem{width:50%;}
.registrationStepsAmount_3 .registrationStepItem{width:33.33%;}
.registrationStepsAmount_4 .registrationStepItem{width:25%;}
.registrationStepItem span{position:absolute;left:50%;bottom:-17px;margin-left:-14px;font-size:14px;}


/* structure styles - Upload Resume and Register */
.uploadResumeItemsContainer{margin-bottom:20px;}
.uploadResumeField{float:left;width:25%;}
.uploadResumeFieldTrigger{cursor:pointer;display:block;margin:10px;padding:10px;background-size:32px 32px;background-repeat:no-repeat;background-position:center 8px;text-align:center;text-decoration:none;transition-duration:0.25s;transition-property:background-color;transition-timing-function:ease;}
.uploadResumeFieldTrigger:focus,
.uploadResumeFieldTrigger:hover,
.uploadResumeFieldTrigger:active{transition-duration:0.25s;transition-property:background-color;transition-timing-function:ease;text-decoration:none;}
.uploadResumeFieldTriggerFacebook .fa-circle{color: #004a99;}
.uploadResumeFieldTriggerLinkedin .fa-circle{color: #0075b7;}
.uploadResumeFieldTriggerGoogleplus .fa-circle{color: #fe4a35;}
.uploadResumeFieldTriggerViadeo{background-image:url('../images/viadeo_32.png');}
.uploadResumeFieldTriggerXing .fa-circle{color: #03777a;}
.uploadResumeFieldTriggerDropbox .fa-circle{color: #007ee5;}
.uploadResumeFieldTriggerGoogledrive{background-image:url('../images/googledrive_32.png');}
.uploadResumeFieldTriggerUploadResumeFile .fa-circle{color: #f7524d;}
.uploadResumeFieldTriggerUploadResumePaste .fa-circle{color: #00787b;}
.uploadResumeFieldTriggerUploadResumeLater .fa-circle{color: #00abef;}
@media all and (min-width:1px){
    .uploadResumeFieldTriggerFacebook{}
    .uploadResumeFieldTriggerLinkedin{}
    .uploadResumeFieldTriggerGoogleplus{}
    .uploadResumeFieldTriggerViadeo{background-image:url('../images/viadeo_128.png');}
    .uploadResumeFieldTriggerXing{}
    .uploadResumeFieldTriggerDropbox{}
    .uploadResumeFieldTriggerGoogledrive{background-image:url('../images/googledrive_128.png');}
    .uploadResumeFieldTriggerUploadResumeFile{}
    .uploadResumeFieldTriggerUploadResumePaste{}
    .uploadResumeFieldTriggerUploadResumeLater{}
}
.uploadResumeFieldContainer{border-top-width:1px;border-top-style:solid;padding-top:20px;display:none;}
#resumePaste{min-height:10em;}


/* structure styles - Profile */
.profileSection{margin-bottom:20px;}
.profilePictureContainer{float:right;text-align:center;max-width:80px;margin-left:20px;}
.profilePicture{margin:0 auto 5px;}
.fileItem{padding:10px;}
#filePreview{display:block;transition-property:margin,border-width,padding,height,opacity;transition-duration:0.5s;transition-timing-function:ease;overflow:hidden;opacity:0;margin:0;border-width:0;border-style:solid;height:0;padding:0;}
#filePreview.fileShow{transition-property:margin,border-width,padding,height,opacity;transition-duration:0.5s;transition-timing-function:ease;opacity:1;margin:20px;border-width:1px;height:335px;padding:10px;}
.filePreviewBar{text-align:right;margin-bottom:10px;}
#filePreview iframe{width:100%;height:300px;}
.MultipleDataSetFields{margin:0 0 10px;}
.MultipleDataSetFields+br{display:none;}


/* Create Job Alert */
.searchAgentFields select{margin-bottom:1em;}
.searchAgentsInWizardBox span.fieldBoxControlContainer.searchAgentText {
    display: block;
    clear: both;
    margin-top: 0.5em;
}

/* Mobile Redefinitions */
@media all and (max-width:800px){
    /* general styles - forms */
    .altForm .fieldSpec.odd .fieldSpecPadder,
    .altForm .fieldSpec.even .fieldSpecPadder{padding-left:0;}
    .altForm .fieldSpec.odd .labelText,
    .altForm .fieldSpec.even .labelText{margin-left:0!important;width:100%!important;float:none!important;padding:0!important;}

    /* structure styles - navigation */
    .mainNavigationStatus{float:none;margin-bottom:5px;text-align:left;}
    .mainNavigationStatusAdditional{float:none;}

    /* structure styles - pagination */
    .paginationLink,
    .paginationLink:visited{padding:9px 15px;}

    /* structure styles - SearchJobs */
    .jobResultItemDescription{margin-bottom:11px;}
    .jobResultItemDescription .readMore{display:inline;}
    .buttonBar.buttonBarLeft .mainNavigationStatusAdditional {
        float:none;
        clear: both;
        padding-top: 1em;
        text-align: left;
    }

    /* structure styles - Login and ResetPassword */
    .loginSignBox{float:none;margin-bottom:40px;width:auto;}
    .loginRegisterBox{float:none;width:auto;}

    /* structure styles - Register steps */
    .registrationStepItem span{display:none;}
}
@media all and (max-width:650px){
    /* general styles - forms */
    .fieldSpec.odd{float:none;width:100%;}
    .fieldSpec.even{float:none;width:100%;}
    [id*="datasetFieldContainer"]:nth-of-type(odd){float:none;width:100%;}
    [id*="datasetFieldContainer"]:nth-of-type(even){float:none;width:100%;}
    .single_format{max-width:none !important;}

    /* general styles - fields */
    .generalForm input.single,
    .generalForm textarea.single,
    .generalForm select.single{max-width:none !important;}

    .jobTemplateWidgetContainer input,
    .jobTemplateWidgetContainer textarea,
    .jobTemplateWidgetContainer select{float:none !important;max-width:none !important;}

    /* structure styles - general */
    #header .headerNavWrapper{display:none;}
    .slicknav_menu{display:block!important;}
    #banner .wrapper{padding-top:20px;padding-bottom:20px;}
    #banner #claim{font-size:30px;}
    #footer .wrapper{padding-top:15px;padding-bottom:15px;text-align:center;}
    #footer #topButton{float:none;}
    #footer #footerLogo{display:none;}
    #footer #contact{float:none;padding-top:10px;line-height:28px;}
    #footer #contact br{}
    #footer #socialNav{float:none;}
    #footer #socialNav li{float:none;}
    #footer #copyright{float:none;line-height:28px;}
    #footer #copyright br{}

    /* structure styles - pagination */
    .paginationLegend{display:block;margin-bottom:5px;}

    /* structure styles - tabs */
    .commonFlowListItemTitle{border-radius:0;float:none;display:block;}
    .commonFlowListItemTitle[href]{box-shadow:none;background-color:#E6E6E6;}
    .commonFlowListItemTitle:first-child{border-radius:0.25em 0.25em 0 0;}

    /* structure styles - Dashboard */
    .mosaics-mosaic.odd{float:none;width:100%;}
    .mosaics-mosaic.even{float:none;width:100%;}

    /* structure styles - Login and ResetPassword */
    .loginSignBox{max-width:none;}
    .loginRegisterBox{max-width:none;}

    /* structure styles - Register steps */
    .registrationStepItem{width:100% !important;text-align:left;}
    .registrationStepItem:not(.current){display:none;}

}
@media all and (max-width:500px){
    /* general styles - tables */
    .tableList th,
    .tableList td:empty{display:none;}
    .tableList,
    .tableList thead,
    .tableList tbody,
    .tableList tr,
    .tableList td{display:block;}
    .tableList thead,
    .tableList tbody,
    .tableList tr,
    .tableList td{width:auto;}
    .tableList td:last-child{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCCCCC;}

    /* general styles - forms */
    .buttonBar [class*="utton"]{float:none;display:block;width:100%;margin-right:0 !important;margin-bottom:10px !important;}
    .actionsBar [class*="utton"]{float:none;display:block;width:100%;margin-right:0 !important;margin-bottom:10px !important;}
    .jobTemplateWidgetContainer button{float:none;display:block;width:100%;margin-right:0 !important;margin-bottom:10px !important;}

    /* structure styles - Upload Resume and Register */
    .uploadResumeField{float:none;width:100%;}

    /* structure styles - Profile */
    .profilePictureContainer{float:none;margin-left:0;text-align:left;}
    .profilePictureLink{display:none;}
}
strong.note {
    font-size: 16px;
    font-style: italic;
    padding-bottom: 20px;
    display: block;
}
.fieldSpec .fieldSpecPadder .fieldLabel .description {
    font-weight: bolder;
    font-style: italic;
}
.partialSaveAdvice {
    background: #87A4A5;
    color: #fff;
    padding: 10px;
    margin-bottom: 30px;
    font-weight: 600;
}

/* Edit job Alert Button */
.searchAgentsInWizardBox {
    margin: 1em 0;
}
.searchAgentsInWizardBox .tpt_searchAgentHiddenFieldsToggle.cancelButton.smallButton {
    display: block;
    margin: 1em 0;
    max-width: 180px;
}

.searchAgentsInWizardBox .fieldBoxControlContainer.searchAgentText {
    display: block;
    margin: 1em 0;
}